bootstrap	digest>=20010302	digest-20190127
tool	bison>=1.0	bison-3.7.1nb1
tool	pkgconf-[0-9]*	pkgconf-1.6.0
tool	distcc-[0-9]*	distcc-3.3
build	asciidoc-[0-9]*	asciidoc-9.0.1
build	waf-[0-9]*	waf-2.0.20
build	libxslt>=1.1.34nb2	libxslt-1.1.34nb3
build	cwrappers>=20150314	cwrappers-20180325
full	py37-curses-[0-9]*	py37-curses-3.7.9nb5
full	python37>=3.7.0	python37-3.7.9nb1
full	gpsd>=3.19	gpsd-3.21
